body {
    background-color: black;
    color: white;
}

p {
    text-align: center;
    font-size: 1.1em;
    color:white;
    margin: 0;
    font-family: sans-serif;
}

.kortebroek {
    text-align: center;
    margin: 10px;
    text-emphasis: calc();
}

.bustijden {
    display: flex;
    margin-bottom:10px;
}

.naarhuistijden, .naarwerktijden {
    width: 50%;
}

.kleinetijden{
    font-size : 0.8em;
}

.container{
    width:50%;
    height:100%;
    border:2px rgb(185, 0, 0) solid;
    align-content: center;
    margin-left: 25%;
    margin-right: 25%;
}

img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}